<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="fill_parent"
    android:layout_width="fill_parent"
    android:orientation="vertical" >
    <ImageView android:id="@+id/loginanim_logo_anim" android:src="@drawable/beem_launcher_icon_color" android:layout_height="fill_parent" android:layout_width="fill_parent" 
	android:layout_weight="1"/>
    <!-- TODO traduction -->
    <ProgressBar android:id="@+id/loginanim_progressbar"
	android:layout_width= "fill_parent" android:layout_height="fill_parent" android:layout_weight="1" />
    <TextView android:id="@+id/loginanim_error_label" 
	android:layout_height="wrap_content" android:layout_width="fill_parent" />
    <Button android:id= "@+id/loginanim_cancel_button"
	android:layout_height="wrap_content" android:layout_width="fill_parent"
	android:layout_gravity="bottom"
	android:text="Cancel" />
</LinearLayout>

